Subject: 27.0.50; Feature request: allow customize-changed-options to work with package versions

From: Aaron Ecay <[email-masked]>
Date: Tue, 08 May 2018 01:52:59 +0100

customize-changed-options displays all the defcustoms whose value has
changed since a given emacs version.  In the age of ELPA, it is possible
for a package to change versions without the emacs version changing
(i.e. when the user downloads new updates from ELPA).  It would be nice
if customize-changed-options could cope with showing the changed
defcustoms for that case too.

-- 
Aaron Ecay